[Misc]
IniVersion=102
Patching=1
GameFixes=0
[Interface]
Bios=scph10000.bin
Language=sh_SH
PluginsDir=plugins
BiosDir=bios
CloseGsOnEscape=enabled
[Console]
ConsoleWindow=disabled
Profiler=disabled
CdvdVerbose=disabled
[Framelimiter]
CustomFps=0
FrameskipMode=0
ConsecutiveFramesToRender=0
ConsecutiveFramesToSkip=0
[Memorycards]
Slot1_Path=memcards\Mcd001.ps2
Slot2_Path=memcards\Mcd002.ps2
Slot1_Enabled=enabled
Slot2_Enabled=enabled
EnableNTFS=enabled
EnableEjection=enabled
[Plugins]
GS=GSdx-sse2.dll
SPU2=ZeroSPU2.dll
CDVD=CDVDiso.dll
PAD1=PadSSSPSX.dll
PAD2=PadSSSPSX.dll
DEV9=DEV9null.dll
USB=USBnull.dll
FW=FWnull.dll
[Cpu]
Options=1137
sseMXCSR=65472
sseVUMXCSR=65472
eeOptions=1
vuOptions=1
[Hacks]
EECycleRate=2
IOPCycleDouble=enabled
WaitCycleExt=enabled
INTCSTATSlow=enabled
VUCycleSteal=0
IdleLoopFF=disabled
ESCExits=disabled
